---
Name: "dr-server/install-ha"
Description: "HA install"
Documentation: |
  If set, HA system.
Schema:
  type: boolean
  default: false
Meta:
  type: "value"
  color: "blue"
  icon: "address card"
  title: "RackN Copyright 2021"
